@charset "UTF-8";
body {background-color:#eee; margin:0px; padding:0px; -webkit-text-size-adjust: 100%;}
a {text-decoration:none; cursor: pointer;}
img {border:0px}
article,.article {background-color:#FFFFFF; border:1px solid #CCCCCC;  margin:0px 0px 11px; position:relative; overflow:hidden}
.content {background-color:#eee}

/*紅利金&暫收款標題*/
.memberPoint h2 {background:transparent url(/img/articleh2Bk_2.png?t=201405080001) repeat-x; height:32px; font:15px/32px Helvetica, sans-serif; color:#FFFFFF; padding:0px 10px; border:0px; margin:0;}

/** error.html **/
.bodyBase {width:100%; padding:0px; margin:0px}

/** 置頂的按鈕 **/
.gotopBtn {background: url(//image.momoshop.com.tw/ecm/img/cmm/mobile/main/top-2.png?t=20180702001) center; background-repeat:no-repeat; background-color:rgba(255,255,255,0.7); background-size:100%; border: 1px solid #ccc; border-radius: 45px; bottom: 115px; color: #000000; cursor: pointer; display: none; font: bold 15px/58px Century Gothic, sans-serif; height: 45px; opacity: 1; padding: 0; position: fixed; right: 10px; text-align: center; width: 45px; z-index: 10;}

/** 2015_天區塊設定 **/
#momoHeader { width:100% }
#momoHeader header table {font-size: 0;}
header {height:44px; overflow:hidden; position:relative; z-index:4 ; width:100% }
header table th,header table td {text-align:center; height:44px; position:relative; background-color:#D62872;}
header table th .logo{background-color:#D62872;margin:0px;padding:0px;font:bold 26px/44px Century Gothic, sans-serif; position:relative;z-index:1;display: block;text-align: center; color: #ffffff;}
header table th .logo img {position:relative; top:0px; z-index:2} 
header table td img {position:relative; top:2px}
header table th h1 {margin:0px; padding:0px; font:bold 26px/44px Helvetica, sans-serif; color:#D62872; position: absolute; z-index:-1}
header table .topSearch a{background-image: url("//image.momoshop.com.tw/ecm/img/cmm/mobile/header_search_01.png"); background-repeat:no-repeat; background-position: center 3px; background-size:auto 40px; display: inline-block; width: 40px; height:100%;}
header table .topBrowseFoot a {display: inline-block; width: 50px; height:44px; background: transparent url("//image.momoshop.com.tw/ecm/img/cmm/mobile/topBrowseFootIconBk_01.png") no-repeat center 3px/40px auto;}
header table .topBrowseFoot a.selected {background: #FFFFFF url("//image.momoshop.com.tw/ecm/img/cmm/mobile/topBrowseFootIconBk_02.png") no-repeat center 3px/40px auto;}
header table .classification {float:left; background:transparent url(/img/classificationImg.png) no-repeat center center; background-size:31% auto; width:50px; height:44px; display:inline-block; text-align:center; cursor:pointer}
header .returnAttributesListAreaNextPage {display:none}
header .returnAttributesListAreaNextPage .returnBtn {background:transparent url(/img/returnIcon.png) no-repeat 3px center; background-size:20%; width:50px; height:44px; display:inline-block; position:absolute; top:0px; right:0px; cursor:pointer}
header .returnAttributesListAreaNextPage .returnBtn::after {width:60px; height:44px; font:15px/44px Helvetica, sans-serif; color:#FFFFFF; content:'完成'; position:absolute; top:0px; left:0px}
header .noWording .returnBtn {background-position:center}
header .noWording .returnBtn::after {display:none}

/** 天隱藏的足跡區塊 **/
.BrowseFootArea {background-color:#FFFFFF; width:100%; margin:0px; box-shadow:0px 1px 0px #AAAAAA; border:0px; border-bottom:1px solid #CCCCCC; overflow:hidden; position:absolute; top:-105px; left:0px; z-index:4;}
.BrowseFootArea ul {width:800px; margin:0px; padding:0px; list-style:none; display:inline-block;position:relative; vertical-align: top;}
.BrowseFootArea li {float:left; width:130px; height:130px; margin:10px;}
.BrowseFootArea li a {width:130px; height:130px; display:inline-block; position:relative; cursor:pointer}
.BrowseFootArea li a span {background:transparent url(/img/browsefootAreaSpanBk.png) repeat; font:bold 13px/24px Century Gothic, sans-serif; color:#D62872; padding:0px 5px; position:absolute; right:0px; bottom:0px}
.BrowseFootArea li a span b {font:bold 22px/24px Century Gothic, sans-serif;}
.BrowseFootArea div {font:15px/24px Helvetica, sans-serif; color:#484848; padding:10px}
.BrowseFootArea div a {color:#d62872; text-decoration:underline; margin:0px 10px 0px 0px; cursor:pointer}

/* 麵包屑 */
.content .pathArea {width:100%; margin:0; padding:5px 0 5px 10px; background-color:#f2f2f2; z-index:2; border: 0; box-sizing: border-box;}
.pathArea ul {margin:0px;padding:0px;}
.pathArea li {height:24px; font:15px/24px Helvetica, sans-serif; color:#888888; margin:0px;padding:0px; list-style:none;display:inline-block;white-space:normal}
.pathArea a {color:#888888; cursor:pointer; font:15px/24px Helvetica, sans-serif;}
.pathArea a span {font:15px/20px Helvetica, sans-serif; color:#5E5E5E; margin:0px 5px; text-decoration:none; position:relative; top:2px}
.pathArea li:last-child a {color:#D62872;}
.pathArea li:last-child .pink {margin-left:3px;background: transparent;height: auto;padding: 0;font: 15px/24px Helvetica, sans-serif;}
.pathArea h1, .pathArea h2{margin:0;display:inline-block; height: 24px; font: 15px/24px Helvetica, sans-serif; padding: 0;}

/** 瀏覽足跡設定 354**/
.historyList article h2 {background:transparent url(/img/articleh2Bk_2.png?t=201405080001) repeat-x; height:32px; font:15px/32px Helvetica, sans-serif; color:#FFFFFF; padding:0px 10px}
.historyList .prdListArea h2 b {padding-left:1px;}

/* 商品列表_頁次樣式1 */
.pageArea { max-width:290px; margin:10px auto 20px; text-align:center; overflow:hidden;}
.pageArea th {font:15px/18px Helvetica, sans-serif; color:#696969; width:34%;}
.pageArea th b {font-weight:bold; color:#d62872; margin-right:3px}
.pageArea td {width:33%}
.pageArea td a {background-color:#FFFFFF; height:28px; font:bold 15px/28px Helvetica, sans-serif; color:#696969; border:1px solid #CCCCCC; border-right:0px; padding:0px 7px 0px 10px; display:inline-block; border-radius:4px 0px 0px 4px; box-shadow:0px 1px 0px #FFFFFF; position:relative}
.pageArea .right a .triangle_top {height:0px; border-top:13px solid transparent; border-left:13px solid #FFFFFF; border-bottom:13px solid transparent; display:inline-block; position:absolute; right:-13px; top:1px; z-index:2}
.pageArea .right a .triangle_footer {height:0px; border-top:14px solid transparent; border-left:14px solid #CCCCCC; border-bottom:14px solid transparent; display:inline-block; position:absolute; right:-14px; top:0px; z-index:1}
.pageArea .left {text-align:right}
.pageArea .left a {border:1px solid #CCCCCC; border-left:0px; padding:0px 10px 0px 7px}
.pageArea .left a .triangle_top {height:0px; border-top:13px solid transparent; border-right:13px solid #FFFFFF; border-bottom:13px solid transparent; display:inline-block; position:absolute; left:-13px; top:1px; right:inherit; z-index:2}
.pageArea .left a .triangle_footer {height:0px; border-top:14px solid transparent; border-left:inherit; border-right:14px solid #CCCCCC; border-bottom:14px solid transparent; display:inline-block; position:absolute; left:-14px; top:0px; right:inherit; z-index:1}

/* 商品列表_頁次樣式2 */
.pageArea dl { display:inline-block; margin:0 ; padding:0; height:42px}
.pageArea dl dt,
.pageArea dl dd { float:left; margin:0; padding:0; height:42px; width:40px; font:15px/40px Helvetica, sans-serif; overflow:hidden; }
.pageArea dl dt a { display:block; background-color:#ababab; color: #434343; font-family: Verdana; font:15px/40px Helvetica, sans-serif; text-decoration: none;} 
.pageArea dl .selected a { background-color:#FFF; border:1px solid #ababab; }
.pageArea dl dt a img { vertical-align:sub; height: auto; position: relative;top: 2px; width: 30px;}
.pageArea dl .leftBtn { margin-right:5px}
.pageArea dl .rightBtn { float:right; margin-left:5px}
.pageArea dl dd { text-align:left; color:#313131}
.pageArea dl dd a { display:block; text-align:center}
.pageArea dl dd select { height:42px; width:100%; text-align:center; font:15px/40px Helvetica, sans-serif; color:#313131}

/** 管理訊息(網頁錯誤) 1066**/
.error article p {background:transparent url(/img/articleh2Bk_2.png?t=201405080001) repeat-x; height:32px; font:15px/32px Helvetica, sans-serif; color:#FFFFFF; border-bottom:1px solid #CCCCCC; margin:0px; padding:0px 10px; position:relative; z-index:1}
.error article .txtArea p {font:bold 15px/30px Helvetica, sans-serif;color:#000000;margin:15px 0px 5px 15px;padding:0px;background: initial;border: 0;height: auto;}
.error article .txtArea ul {margin:0px 0px 10px 40px; padding:0px; list-style:outside decimal none}
.error article .txtArea li {font:15px/22px Helvetica, sans-serif; color:#585858}
.error .returnBtnArea {margin:0px 0px 10px}
.error .returnBtnArea a {height:38px; background:#a07531 url(/img/checkoutArea_aBk.png?t=201405080001) repeat-x; font:bold 15px/38px Helvetica, sans-serif; color:#FFFFFF; text-align:center; border-radius:6px; margin:0px 10px; display:block; position:relative; cursor:pointer}

/** 最底資訊 1108**/
footer .basicInformation {background-color:transparent; border:0px; box-shadow:0px 0px 0px; margin:0; text-align:center; padding:20px 0 70px 0; box-sizing:border-box}
footer .basicInformation dl,footer .basicInformation dt,footer .basicInformation dd {font:13px/24px Helvetica, sans-serif; color:#484848; margin:0px; padding:0px}
footer .basicInformation dl {display:inline-block}
footer .basicInformation dd {float:left}
footer .basicInformation a {font:13px/20px Helvetica, sans-serif; color:#484848; text-decoration:none; border-left:1px solid #484848; margin:0px 0px; padding:0px 10px}
footer .basicInformation dd:first-child a {border:0px}
footer .basicInformation dt {clear:both}
footer .basicInformation .footerRemind {margin: 20px 0 0 0; padding: 0 10px; color: #888888; display: block;}

/** footer 20170517_修改 **/
.footerArea {width:100%; height:50px; background:#000; border-top:1px solid #CCCCCC; position:fixed; bottom:0px; left:0px; z-index:4;}
.footerArea ul {margin:0px; padding:0px; width:100%; list-style:outside none none; position:absolute; bottom:0px; left:0px;}
.footerArea ul li {float:left; width:20%; height: 50px; text-align:center; box-sizing:border-box}
.footerArea ul li a {width:100%; height:50px; display:block; margin:0px auto; font:15px/80px Helvetica, sans-serif; color:#fff; overflow:hidden; text-decoration:none; cursor:pointer; position:relative;}
.footerArea ul li a.selected {color:#d62872}
.footerArea ul .index a {background-image: url("/img/footer_01.png"); background-repeat: no-repeat; background-position:center 2px; background-size:auto 30px;}
.footerArea ul .hotsale a {background-image: url("/img/footer_02.png"); background-repeat: no-repeat; background-position:center 2px; background-size:auto 30px;}
.footerArea ul .wishList a {background-image: url("/img/footer_03.png?t=201708080001"); background-repeat: no-repeat; background-position:center 2px; background-size:auto 30px;}
.footerArea ul .cart a {background-image: url("/img/footer_04.png"); background-repeat: no-repeat; background-position:center 2px; background-size:auto 30px;}
.footerArea ul .member a {background-image: url("/img/footer_05.png"); background-repeat: no-repeat; background-position:center 2px; background-size:auto 30px;}
.footerArea ul .index a.selected {background-image: url("/img/footer2_01.png");}
.footerArea ul .hotsale a.selected {background-image: url("/img/footer2_02.png");}
.footerArea ul .wishList a.selected {background-image: url("/img/footer2_03.png?t=201708080001");}
.footerArea ul .cart a.selected {background-image: url("/img/footer2_04.png");}
.footerArea ul .member a.selected {background-image: url("/img/footer2_05.png");}
.footerArea ul .wishList a b,
.footerArea ul .cart a b,
.footerArea ul .member a b {display:inline-block; width:16px; height:16px; background-color:#d62872; border-radius:10px; font:10px/17px Helvetica, sans-serif; text-align:center; color:#ffffff; position:absolute; left:50%; top:4px; margin:0px 0px 0px 8px; z-index:2;}

/** 黑背景 1119**/
.blackBk {background-color:#000000; opacity:0.5; filter:alpha(opacity=50); position:absolute; top:0px; left:0px; z-index:2 ; display:none}

/** 白背景 1122**/
.whiteBk {background-color:#FFFFFF; position:absolute; top:0px; left:0px; z-index:3; display:none}
.whiteBk h2 {font:bold 15px/24px Helvetica, sans-serif; color:#F23B97; margin:10px; padding:0px}
.whiteBk h3 {background-color:#000000; font:15px/24px Helvetica, sans-serif; color:#FFFFFF; margin:10px; padding:0px 10px}
.whiteBk .prdimg{margin:10px}

/** 2014.05.05 fhchen 加上margin好讓app的天和mobile web首頁的圖中間有一點縫隙 1417**/
#bt_8_layout_b1 {margin:10px 0px 0px 0px;}

/** 2014.10.01 fhchen 搜尋建議 1501**/
.ac_results ol, .ac_results ul {list-style: none outside none; margin:0; padding:0; width:100%; position:relative; z-index:999; }
.ac_results li {background-color:#ffffff; cursor: default; display: block; float:left; font:16px/44px Helvetica, sans-serif; overflow:hidden; width:100%; overflow:hidden; border-bottom:1px solid #dfdfdf; height:45px;}
.ac_suggest:hover { background-color: #ffd8ec;}
.ac_suggest b {font:14px/45px helvetica; float: right; padding: 0px 10px 0px 0px; box-sizing: border-box; color:#888888; text-align:right}
.ac_text {height:45px; vertical-align:top; display:inline-block; width:auto; padding:0px 5px 0px 8px; border:none; border-bottom:0; box-sizing: border-box; overflow:hidden; color:#333333;font: 16px/45px Helvetica, sans-serif;}
.ac_text strong{color:#000; font-weight: bold;}
/** 搜尋連官方旗艦版 **/
.ac_results li.ac_suggest.goCate { padding:6px 0px; font:16px/36px Helvetica, sans-serif; height: auto;  box-sizing:border-box;}
.ac_results li.ac_suggest.goCate img {vertical-align:top; margin:0px 0px 0px 8px;}  
.ac_results li.ac_suggest.goCate span {color:#3366ff; height: auto; font:16px/36px Helvetica, sans-serif; display:inline-block;}
.ac_results li.ac_suggest.goCate .ac_text {color:#3366ff; height:auto; padding:0px 0px 0px 8px;}

/** 統一處理mobile的alert **/
.momoMobileAlertArea {position:absolute; top:0px; left:0px; z-index:1003; display:none; border-radius:10px}
.momoMobileAlertArea h2 {background:transparent url(/img/articleh2Bk_2.png) repeat-x; height:32px; font:15px/32px Helvetica, sans-serif; color:#FFFFFF; border-bottom:1px solid #CCCCCC; margin:0px; padding:0px 10px; position:relative; z-index:1; cursor:default; text-align: center;}
.momoMobileAlertArea ul {margin:10px 0px; padding:0px; left:0px; list-style:none}
.momoMobileAlertArea li {padding:5px 5px 5px 5px; position:relative}
.momoMobileAlertArea li a {height:24px; font:13px/24px Helvetica, sans-serif; color:#FFFFFF; background-color:#E5047E; padding:0px 5px 0px 2px; border-radius:6px; position:absolute; right:5px; top:2px; cursor:pointer}
.momoMobileAlertArea li b {font:bold 15px/20px Helvetica, sans-serif; color:#E5047E; margin:0px 5px; padding:0px}
.momoMobileAlertArea li span {font:15px/20px Helvetica, sans-serif; color:#000000; margin:0px; padding:0px}
.momoMobileAlertArea li p {font:15px/20px Helvetica, sans-serif; color:#000000; margin:0px; padding:0px}
.momoMobileAlertArea .closemomoMobileAlert {text-align:center; margin:5px 10px; padding:5px 0px 0px; border-top:1px solid #CCCCCC}
.momoMobileAlertArea .closemomoMobileAlert a {background:transparent url(/img/articleh2Bk_2.png) repeat-x; height:26px; font:15px/26px Helvetica, sans-serif; color:#FFFFFF; display:inline-block; padding:0px 20px; margin:5px 10px; border-radius:6px; cursor:pointer}
.momoMobileAlertArea span{background:transparent url(/img/articleh2Bk_2.png) repeat-x; height:32px; font:15px/32px Helvetica, sans-serif; color:#FFFFFF; border-bottom:1px solid #CCCCCC; margin:0px; padding:0px 10px; position:relative; z-index:1; cursor:default; text-align: center; display:block}

/** 20170213_momocoLoadingWhiteBk **/
.momocoLoadingWhiteBk {background-color:#FFFFFF; width:100%; height:100%; opacity:0.5; filter:alpha(opacity=50); position:absolute; top:0px; left:0px; z-index:5;}
.momocoLoadingImg {width:100px; height:100px; margin:-50px 0px 0px -50px; position:fixed; top:50%; left:50%; z-index:6}
.momocoLoadingImg img {width:100px; height:100px}

/**20170302_對話框浮層**/
.textBox {display:none; background: rgba(255, 255, 255, 0.9); height:auto; width:90%; box-sizing:border-box; position:fixed; left:50%; top:50%; z-index:6; border-radius:15px}
.textBox ul {margin:0px; padding:0px; text-align:center; list-style:none;  box-sizing:border-box; font-size: 0;}
.textBox ul li {margin:0px; padding:0px;}
.textBox ul li:first-child {border-bottom:1px solid #e8e8ea; padding:20px}
.textBox ul li p {display:inline-block; margin:0px 0px 10px 0px; padding:0px; font:bold 18px/25px Helvetica, sans-serif; color:#000000; box-sizing:border-box; width: 100%;}
.textBox ul li span {display:inline-block; margin:0px; padding:0px; font:15px/25px Helvetica, sans-serif; color:#000000;  box-sizing:border-box}
.textBox ul li a {display:inline-block; margin:0px; padding:10px 0px; width:50%; font:bold 15px/25px Helvetica, sans-serif; color:#3366ff; box-sizing:border-box; cursor:pointer}
.textBox ul li span a {width:auto;}
.textBox ul li .notallowBtn {border-right:1px solid #e8e8ea}
.textBox ul li .notice { padding-left:15px}
.textBox ul li .notice li { padding:0; font:15px/22px Helvetica, sans-serif; list-style:decimal}
.textBox ul li .notice li:first-child { border:0}
.textBox ul li .notice li a { margin:0 2px; padding:0; width:auto}

/*新版共用浮層-背景鎖定不滾動*/
.textBoxDiv {width: 80%; max-width:360px; height: auto; background: rgba(255, 255, 255, 1); box-sizing: border-box; position: fixed; left: 50%; top: 50%; border-radius: 15px; z-index: 1001; display:none;}
.textBoxDiv ul li p {display:inline-block;margin:0px;padding:0px;font:bold 17px/50px Helvetica, sans-serif;color:#000000;box-sizing:border-box;width: 100%;text-align:center;}
.textBoxDiv ul,
.textBoxDiv ul li{margin:0;}
.textBoxDiv ul{padding:0;}
.textBoxDiv ul li{width:100%;padding: 10px;box-sizing:border-box;display: inline-block;text-align:left;}
.textBoxDiv ul li span {display:inline-block; padding: 0px 10px 10px 10px; font:15px/25px Helvetica, sans-serif; color:#000000;  box-sizing:border-box; width: 100%; text-align:center;}
.textBoxDiv .ulBox .innerArea{display:inline-block; margin:0px; padding:0;width:100%;box-sizing:border-box;overflow-y: auto; background-color: #fff; vertical-align: top;}
.textBoxDiv .ulBox .innerArea ul{padding:0 0 10px 20px;}
.textBoxDiv .ulBox .innerArea li{display:list-item; list-style:decimal; padding:0 0 5px 0;font: 15px/20px Helvetica, sans-serif;}
.textBoxDiv .ulBox .innerArea span{display:inline-block; font:15px/25px Helvetica, sans-serif; margin:0; padding:0;width:100%;text-align: center;}
.textBoxDiv .ulBox .innerArea p{display:inline-block; font:15px/25px Helvetica, sans-serif;; margin:0; padding:0;width:100%;text-align: center;}
.textBoxDiv .ulBox .submitBox {border-top: 1px solid #e8e8ea;padding: 0px;margin: 0px;display: flex;}
.textBoxDiv .ulBox .submitBox a{width: 100%;margin: 0px;padding: 10px 0px;font: bold 15px/25px Helvetica, sans-serif;color: #3366ff;box-sizing: border-box;cursor: pointer;display: inline-block;text-align:center;flex: 1;border-left: 1px solid #e8e8ea;}
.textBoxDiv .ulBox .submitBox a:first-child {border:0px;}
.textBoxDiv .ulBox .vstyleBox {display: block;}
.textBoxDiv .ulBox .vstyleBox a {border: 0px;border-top: 1px solid #e8e8ea;}
.textBoxDiv .innerArea table{counter-reset: num ;}
.textBoxDiv .innerArea table tr td{font:15px/20px Helvetica, sans-serif;text-align: left;padding: 0 0 5px 5px;display: inline-block;width: calc(100% - 25px);box-sizing: border-box;vertical-align: top;}
.textBoxDiv .innerArea table tr{font:15px/20px Helvetica, sans-serif;}
.textBoxDiv .innerArea table tr::before{counter-increment: num;content:counter(num)'. ';display: inline-block;column-width: 25px;text-align: right;}

/*20200327 搜尋關鍵字樣式*/
.ac_results .ac_suggest .categoryText{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; vertical-align: top; font: 16px/45px Helvetica, sans-serif; padding:0 5px;box-sizing: border-box; }

/**富昇旅行社股份有限公司 /stc/10/002/00/000/1000200000_b116.html**/
.mofunTxt {background-color:#FFFFFF; margin:0;}
.mofunTxt span {background:#39A2FF url(img/mofunTxtH3Bk.png) no-repeat 10px 8px; height:40px; font:bold 18px/40px Helvetica, sans-serif; color:#FFFFFF; margin:0px; padding:0px 0px 0px 40px; display:block}
.mofunTxt ul {margin:15px 10px 0px; padding:0px 0px 15px; list-style:none}
.mofunTxt li {font:13px/20px Helvetica, sans-serif; color:#976969; margin:0px; padding:0px; list-style:none}
.mofunTxt .title {font:bold 15px/20px Helvetica, sans-serif; color:#39A2FF}
.mofunTxt .twoType {float:left; width:50%}
.mofunTxt .threeType {float:left; width:32%}

/* 20200724_2020052100082793_增修浮層上方槓槓與看特色改白底(APP) */
.describe202Body{margin:0px; background-color:#fff;}

/* 20200623_2019011000064273_商品圓標範圍增加 */
.prdImgWrap {position: relative;display: inline-block;vertical-align:top;line-height: 0px;}
.prdImgWrap .imgTag {width:32%;height: auto;display:inline-block;position:absolute;top:0;left:0;margin:0;padding:0;}
.prdImgWrap .imgTag img {width:100%;height:auto;display:inline-block;margin:0;padding:0;border-radius: 0px;}
.itemizedStyle ul li .prdImgWrap{float: left;}
.itemizedStyle ul li .prdImgWrap .imgTag img{width:100%;height:auto;float: none;max-width: none;vertical-align: top;}
#itemizedStyle ul li .prdImgWrap{float: left;}
#itemizedStyle ul li .prdImgWrap .imgTag img{width:100%;height:auto;float: none;max-width: none;vertical-align: top;}
/*圓標_購物車*/
.cartMainArea .cartCont .prdDetailArea dl dt .prdImgWrap .imgTag img {width: 100%; height: auto;}
/*圓標_買過清單*/
.searchResult .prdListArea #itemizedStyle ul li a .prdImgWrap .imgTag img {padding: 5px 0px 0px 5px;} 
/*圓標_補貨通知*/
.recheckProduct .prdListArea #itemizedStyle ul li a .prdImgWrap .imgTag img {padding: 5px 0px 0px 5px;}
/*圓標_分類頁&搜尋結果頁*/
.prdListArea .itemizedStyle ul li a .prdImgWrap{width:110px; height:110px; float:left;}
/*圓標_任選專區*/
.overlayWrap .optionalInfoBox .infoCont .itemGiftArea ul li .prdImgWrap {float:left;}
.overlayWrap .optionalInfoBox .infoCont .itemGiftArea ul li .prdImgWrap .imgTag img {float:none; width:100%;}
/*天_足跡*/
.BrowseFootArea li .prdImgWrap {font-size: 0px; padding: 0px; color: transparent;line-height: 0px;}
.BrowseFootArea li .prdImgWrap .imgTag {background: none; font-size: 0px; line-height: 0px; right: initial; color: transparent; bottom: initial;}

/* 20200623 新增熱門搜尋與最近搜尋紀錄 */
.searchCover {display:none; overflow: hidden; width: 100vw; position:fixed;top: 44px; z-index:20; left: 0px; -webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
.searchArea {width: 100vw;transition: all .5s ease-in;left:0px; top:-100vh; margin: 0;padding: 0px;box-sizing: border-box;height: auto;vertical-align: top;line-height: 0px;background: transparent;box-shadow: 0px 0px;border: 0px; z-index: -1;}
.searchArea button:focus {outline: none;}
.searchArea .backBtn {display: inline-block;margin: 0px;padding: 0px;background: none;border: none;position: absolute;left: 0px;top: 8px;box-sizing: border-box;width: 40px;height: 40px;}
.searchArea .searchCont {display: inline-block;padding: 10px 10px 10px 55px;background: #d62872;width: 100%;box-sizing: border-box;font-size: 0px;}
.searchArea .searchKeyWord::placeholder {color:#fff}
.searchArea .searchKeyWord:focus {outline: none;}
.searchArea .searchInputArea {position: relative;}
.searchInner {display: inline-block;width:100%;margin: 0px;padding:20px 15px 0px 15px;box-sizing: border-box;background:#ffffff;overflow-y: auto;}
.searchInner .titleBox {display: inline-block;width:100%;margin: 0px;padding: 0px 30px 0px 0px;font: bold 17px/20px helvetica;color: #000000;position: relative;box-sizing: border-box;}
.searchInner .titleBox .deleteBtn {background: url("/img/deleteicon.png")no-repeat center/ 25px auto;display: inline-block;margin: 0px;padding: 0px;border: none;position: absolute;right: 0px;top: -5px;box-sizing: border-box;width: 30px;height:30px;float: right;vertical-align: top;}
.searchInner .hotList {list-style: none;margin: 0px 0px 25px 0px;padding: 0px;line-height: 0px;font-size: 0px;}
.searchInner .hotList li {display:inline-block;width: calc((100% - 45px) / 4);font: 15px/30px helvetica;color: #d62872;border-radius: 4px;border: 1px solid #d62872;text-align: center;margin: 15px 15px 0px 0px;box-sizing: border-box;}
.searchInner .hotList li:nth-child(4n) {margin-right:0px;}
.searchInner .recentSearch {margin: 5px 0px 0px 0px;padding: 0px;line-height: 0px;font-size: 0px; height: 255px; overflow-y: hidden;}
.searchInner .recentSearch dd {margin: 0px;box-sizing: border-box;position: relative;border-bottom: 1px solid #e1e1e1;padding: 15px 40px 15px 35px;}
.searchInner .recentSearch dd p {font: 15px/20px helvetica;color: #000000;height: 20px;overflow: hidden;padding: 0px;margin: 0px;}
.searchInner .recentSearch dd::before {content: '';position: absolute;background: #f2f2f2 url("/img/sesrch_black.png")no-repeat center/15px auto;display: inline-block;left: 0px;width: 25px;height: 25px;top: calc((100% - 25px) / 2);border-radius: 25px;}
.searchInner .recentSearch dd .cancelBtn {background: url("/img/cancelicon.png")no-repeat center/ 15px auto;display: inline-block;margin: 0px;padding: 0px;border: none;position: absolute;right: 0px;top: calc(50% - 15px);box-sizing: border-box;width: 30px;height:30px;vertical-align: top;}
.searchInner .moreSearch {display: inline-block;width:100%;margin: 0px;padding: 5px 0px 30px 0px;text-align: center;box-sizing: border-box;border: none;background: none;}
.searchInner .moreSearch .moreBtn {background: url("/img/arrow_gray.png")no-repeat 103px 12px/ 13px auto;display: inline-block;margin: 0px;padding: 0px 35px 0px 0px;border: none;box-sizing: border-box;vertical-align: top;font: 15px/30px helvetica;color: #888888;}
.searchArea .searchKeyWord {font: 13px/20px Helvetica, sans-serif;color: #fff;margin: 0px;border: 0px;border-radius: 8px;padding: 8px 30px;box-sizing: border-box;width: calc(100% - 60px);background: #c11a60 url(/img/Search_white.png)no-repeat 10px center / 16px 16px;}
.searchArea .searchInputArea .cancelBtn {height: 16px;width: 16px;position: absolute;top: calc(50% - 8px);right: 70px;margin: 0px;padding: 0px;}
.searchArea .btnSearch {border: 0px;font: 15px/36px Helvetica, sans-serif;color: #FFFFFF;text-align: center;width: 50px;display: inline-block;padding: 0px 0px 0px 10px;}
.searchInner .hotList li a {display:inline-block;width: 100%;color: #d62872;}
.searchArea .ac_results {text-align: left;z-index: 99999;width:100%;display:none;box-shadow: none;border: 0px;margin: 0px;padding: 0px;overflow-y: auto;}
.searchInner .recentSearch dd p a {display:inline-block; box-sizing:border-box;margin:0px; padding:0px; color: #000; font:15px/20px helvetica; width:100%;}

/* 20201112_EC小網_規格圖上傳_小圓點設定 */
.swiperArea .pagination{margin: 5px 0 0 0; position: relative;}
.swiperArea .pagination span{background: #888888;}
.swiperArea .pagination .swiper-pagination-bullet-active.swiper-pagination-bullet-active-main{background: #d62872;}

/* 20201112 EC小網_規格圖上傳_大圖浮層 */
.prdImgFloat{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #000000;text-align: center;display: none;z-index: 10001;-webkit-transform: translateZ(0);}
.prdImgFloat .innerArea .closeBtn{margin: 30px 0 80px 0;display: inline-block;width: 100%;text-align: right;padding: 0 15px;box-sizing: border-box;}
.prdImgFloat .innerArea{max-width: 640px;margin: 0 auto;height: 100%;}
.prdImgFloat .innerArea .title{font: 15px/40px Helvetica,sans-serif;display:block;float: right;padding: 0 10px 0 0;}
.prdImgFloat .innerArea .bigImgblock{line-height: 0;}
.prdImgFloat .innerArea .bigImgblock p{font: 15px/20px Helvetica,sans-serif;color: #ffffff;margin: 15px 0 0 0;padding: 0 15px;max-width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.prdImgFloat .innerArea .imgList{margin: 0;overflow-x: auto;bottom: 0;text-align: center;left: 0;width: 100%;font-size: 0;white-space: nowrap;display: inline-block;padding: 15px 10px;box-sizing: border-box;}
.prdImgFloat .innerArea .imgList li{margin: 0 10px 0 0;cursor: pointer;width: 40px;display: inline-block;outline: none;background: transparent;height: 40px;position: relative;opacity: 1;}
.prdImgFloat .innerArea .imgList li::before{content: "";display: block;width: 40px;height: 40px;position: absolute;box-sizing: border-box;background: rgba(255,255,255,0.6);}
.prdImgFloat .innerArea .imgList li img{border-radius: 2px;}
.prdImgFloat .innerArea .imgList li:last-child{margin: 0;}
.prdImgFloat .innerArea .imgList .swiper-pagination-bullet-active{position: relative;}
.prdImgFloat .innerArea .imgList .swiper-pagination-bullet-active::before{border: 2px solid #d62872;border-radius: 2px;background: transparent;}

/*-----商品排序選單-----*/
.triangleDown{border-width: 4px 4px 0 4px;border-color: #939393  transparent transparent transparent;}
.triangleUp{border-width: 0 4px 4px 4px; border-color: transparent transparent #939393 transparent;}
#newTitleMenu {display:inline-block;width:100%;vertical-align: top;z-index: 3;position: relative;background-color: #FFF;}
.filterTopArea {width:100%;margin: 0px;border:0px;box-sizing:border-box;padding: 0px;overflow:hidden;height: 43px;}
.filterTopArea .rankArea{border-bottom: 1px solid #e1e1e1;}
.filterTopArea .rankArea ul{width: 100%;padding: 0;margin: 0;font-size: 0;line-height: 0px;}
.filterTopArea .rankArea li {list-style: none;display: inline-block;position: relative;font: 15px/42px  Helvetica, sans-serif;color: #000000;text-align: center;vertical-align: top;height: 42px;}
.filterTopArea .rankArea li span{width: 0;height: 0;border-style: solid;line-height: 0;position: absolute;}
.filterTopArea .rankArea li.selected {color: #D62872;}
.filterTopArea .rankArea li.selected .triangleDown{border-color: #D62872  transparent transparent transparent;}
.filterTopArea .rankArea li.selected .triangleUp{border-color: transparent transparent #D62872 transparent;}
.filterTopArea .rankArea #price .triangleUp{top: 16px; right: calc(50% - 24px);}
.filterTopArea .rankArea #price .triangleDown{top: 23px; right: calc(50% - 24px);}
.filterTopArea .rankArea #price .triangleUp.gray{border-color: transparent transparent #939393 transparent;}
.filterTopArea .rankArea #price .triangleDown.gray{border-color: #939393 transparent transparent transparent;}
.filterTopArea .rankArea #filterBtn .triangleDown{right: calc(50% - 24px);top: 19px;}
.filterTopArea .rankArea #switchingBtn::after {background-color: #e1e1e1;width: 1px;height: 30px;content: '';position: absolute;top: calc(50% - 15px);left: -1px;}
.filterTopArea .rankArea #switchingBtn b {background-image: none;width: 14px;margin: 0;padding: 0px;position: absolute;}
.filterTopArea .rankArea #switchingBtn .fourCardType {background-color: #FFFFFF;height: 2px;border-top: 6px solid #A7A7A7;border-bottom: 6px solid #A7A7A7;top: 14px;left: calc(50% - 5px);}
.filterTopArea .rankArea #switchingBtn .fourCardType::after {background-color: #FFFFFF;width: 2px;height: 14px;content: '';position: absolute;top: calc(50% - 7px);left: calc(50% - 1px);}
.filterTopArea .rankArea #switchingBtn .itemizedType{background-color: #A7A7A7;;height: 14px;top: calc(50% - 7px);left: calc(50% - 7px);}
.filterTopArea .rankArea #switchingBtn .itemizedType::before{background-color: #FFFFFF; width: 2px; height: 14px; content: ''; position: absolute; top: 0px; left: 3px; z-index: 2;}
.filterTopArea .rankArea #switchingBtn .itemizedType::after{background-color: #A7A7A7;width: 14px;height: 4px;content: '';border-top: 1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;position: absolute;top: 4px;left: 0px;}

/**商品排序(綜合推薦\館長推薦、新上市、銷量、價格、篩選*、圖片列表切換)**/
.filterTopArea .rankArea #rankingBtn,
.filterTopArea .rankArea #accurate {width: 21%;}
.filterTopArea .rankArea #newArrive{width: 18%;}
.filterTopArea .rankArea #hotSale { width: 15%;}
.filterTopArea .rankArea #price {width: 18%;} 
.filterTopArea .rankArea #filterBtn {width: 18%;}
.filterTopArea .rankArea #switchingBtn{width: 10%;}

/**商品排序(新上市、銷量、價格、篩選、圖片列表切換)**/
.filterTopArea .fornewArriveArea #newArrive {width: 30%;}
.filterTopArea .fornewArriveArea #hotSale{width: 20%;}
.filterTopArea .fornewArriveArea #price {width: 20%;} 
.filterTopArea .fornewArriveArea #filterBtn {width: 20%;}
.filterTopArea .fornewArriveArea #switchingBtn{width: 10%;}

/**商品排序(館長推薦、價格、篩選、圖片列表切換)**/
.filterTopArea .forAccurateArea #accurate {width: 35%;}
.filterTopArea .forAccurateArea #price {width: 30%;} 
.filterTopArea .forAccurateArea #filterBtn {width: 25%;}
.filterTopArea .forAccurateArea #switchingBtn{width: 10%;}

/** 篩選浮層 **/
.advancedFilterbox {width:100%;height:100%;box-sizing:border-box;overflow-y:auto;display:none;background-color: #ffffff;position: fixed;top: 0;left: 0;z-index: 16;padding: 0 0 103px 0;}
.advancedFilterbox .titleBox{width: 100%; height: 44px; text-align: center; background-color: #d62872; color: #ffffff; font:bold 17px/44px sans-serif; position: fixed; top: 0; left: 0; z-index: 3;}
.advancedFilterbox .titleBox .returnBtn{background: transparent url(/img/returnIcon.png) no-repeat center center; background-size: 20%; width: 50px; height: 44px; display: inline-block; position: absolute; top: 0px; left: -15px; cursor: pointer;}
.advancedFilterbox .titleBox .returnBtn::after{width: 60px; height: 44px; color: rgb(255, 255, 255); content: "完成"; position: absolute; top: 0px; left: 20px; font: 15px/44px Helvetica, sans-serif;}  
.advancedFilterbox ul,
.advancedFilterbox ul li {margin:0px; padding:0px; list-style:none}
.advancedFilterbox .advancedType1,
.advancedFilterbox .advancedType2 {border-bottom:1px solid #E1E1E1}
.advancedFilterbox .advancedType1{width: 100%; padding: 5px 0; margin: 44px 0 0 0;}
.advancedFilterbox .advancedType1 ul {width:100%; vertical-align:top; display:inline-block; font-size: 0;}
.advancedFilterbox .advancedType1 ul li{width: calc((100% - 40px)/3); display: inline-block; margin: 5px 10px 5px 0; box-sizing: border-box; text-align: center; font: 15px/28px Helvetica, sans-serif; height: 28px; overflow: hidden; padding: 0 5px; background-color: #f2f2f2; border-radius: 3px; cursor:pointer; color: #000000; border:1px solid #F2F2F2; position: relative;}
.advancedFilterbox .advancedType1 ul li:nth-child(3n+1){margin: 5px 10px; }
.advancedFilterbox .advancedType1 ul .selected {background-color:#FFFFFF; color:#D62872; border-color:#D62872}
.advancedFilterbox .advancedType1 ul .selected span {width:0px; height:0px; border-top:15px solid rgba(44, 44, 44, 0); border-right:15px solid #D62872; position:absolute; bottom:0px; right:0px}
.advancedFilterbox .advancedType1 ul .selected span::after {width:2px; height:5px; background-color:#FFFFFF; content:''; transform:rotate(-45deg); -webkit-transform: rotate(-45deg); position:absolute; left:7px; top:-6px}
.advancedFilterbox .advancedType1 ul .selected span::before {width:9px; height:2px; background-color:#FFFFFF; content:''; transform:rotate(-55deg); -webkit-transform:rotate(-55deg); position:absolute; top:-6px; left:7px}
.advancedFilterbox .advancedType2{width: 100%; height: 48px; padding: 0 10px; box-sizing: border-box; display: inline-block; font-size:0; position:relative;}
.advancedFilterbox .advancedType2 input {background-color:#F2F2F2; width:85px; font:15px/26px Helvetica, sans-serif; color:#888888; text-align:center; margin:0px 0px 0px 10px; padding:0px 5px; border:1px solid #E1E1E1; border-radius:3px; position:relative}
.advancedFilterbox .advancedType2 input[type="text"]:focus {color:#000000}
.advancedFilterbox .advancedType2 p{font:15px/48px sans-serif; text-align: left; width: 25%; display: inline-block; margin: 0;}
.advancedFilterbox .advancedType2 .priceRange::after{content:'~'; width: 10px; height: 28px; font: 15px/28px Helvetica, sans-serif; color: #000000; position: absolute; top: 9px; right: 110px;}
.advancedFilterbox .advancedType2 .priceRange{width: 75%; display: inline-block; text-align: right;}
.advancedFilterbox .advancedType2 .priceRange input{margin: 0px 0px 0px 15px;}

.advancedFilterbox .attributesListArea ul li {height:48px; padding:0px 11px; border-bottom:1px solid #E1E1E1; cursor:pointer; position:relative;}
.advancedFilterbox .attributesListArea ul li .attributesName {width:120px; font:15px/48px Helvetica, sans-serif; white-space:nowrap; text-overflow:ellipsis; margin:0px; padding:0px; overflow:hidden; position:relative; z-index:2}
.advancedFilterbox .attributesListArea ul li .selectDetail {width:120px; font:15px/48px Helvetica, sans-serif; color:#888888; text-align:right; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; position:absolute; top:0px; right:15px; z-index:1}
.advancedFilterbox .attributesListAreaNextPageArea {background-color:#FFFFFF; width:100%; height:100%; padding:45px 0px 0px; border-bottom:50px solid transparent; box-sizing:border-box; overflow-y:auto; position:fixed; top:0px; right:-100%; z-index:2; transition:all 500ms ease-out 0ms}
.advancedFilterbox .attributesListAreaNextPageArea.openNextPage {right:0%; transition:all 500ms ease-out 0ms}
.advancedFilterbox .attributesListAreaNextPageArea dl,
.advancedFilterbox .attributesListAreaNextPageArea dt,
.advancedFilterbox .attributesListAreaNextPageArea dd {margin:0px; padding:0px}
.advancedFilterbox .attributesListAreaNextPageArea dt {background-color:#F2F2F2; height:44px; font:15px/44px Helvetica, sans-serif; padding:0px 10px}
.advancedFilterbox .attributesListAreaNextPageArea dd {height:43px; font:15px/44px Helvetica, sans-serif; color:#000000; padding:0px 10px; border-top:1px solid #F2F2F2; cursor:pointer}
.advancedFilterbox .attributesListAreaNextPageArea .selected {background:transparent url(//image.momoshop.com.tw/ecm/img/cmm/attributesListSelectedBk.png) no-repeat center right; background-size:20px auto; font:bold 15px/44px Helvetica, sans-serif; color:#D62872; margin:0px 10px 0px 0px}

.advancedFilterbox .attrListArea {background-color:#FFFFFF; width:100%; height:100%; padding:45px 0px 50px 0px; box-sizing:border-box; overflow-y:auto; position:fixed; top:0px; right:-100%; z-index:2;}
.advancedFilterbox .attrListArea.showClearBtn{padding-bottom: 103px;}
.advancedFilterbox .attrListArea.openNextPage {right:0%;}
.advancedFilterbox .attrListArea dl,
.advancedFilterbox .attrListArea dt,
.advancedFilterbox .attrListArea dd {margin:0px; padding:0px}
.advancedFilterbox .attrListArea dt {background-color:#F2F2F2; height:44px; font:15px/44px Helvetica, sans-serif; padding:0px 10px}
.advancedFilterbox .attrListArea dd {height:43px; font:15px/44px Helvetica, sans-serif; color:#000000; padding:0px 10px; border-top:1px solid #F2F2F2; cursor:pointer}
.advancedFilterbox .attrListArea .selected {background:transparent url(//image.momoshop.com.tw/ecm/img/cmm/attributesListSelectedBk.png) no-repeat center right; background-size:20px auto; font:bold 15px/44px Helvetica, sans-serif; color:#D62872; margin:0px 10px 0px 0px}
.advancedFilterbox .closeadvancedFilterBox {background-color:#F5F5F5; width:100%; height:auto; padding:5px 10px; box-sizing:border-box; position:fixed; bottom:0px; left:0px; z-index:11; font-size: 0;}
.advancedFilterbox .closeadvancedFilterBox a{width: calc((100% - 10px)/2); height: 44px; display: inline-block; font:bold 17px/44px Helvetica, sans-serif; text-align: center; border-radius: 3px; cursor: pointer; box-sizing: border-box; margin: 0; }
.advancedFilterbox .closeadvancedFilterBox a.clearTheSettingBtn{width:100%; margin: 0 0 5px 0; background-color:#FFFFFF; color:#000000; border:1px solid #E1E1E1;}
.advancedFilterbox .closeadvancedFilterBox a.cancelBtn{margin: 0 10px 0 0; background-color: #ffffff; color: #000000; border: 1px solid #e1e1e1;}
.advancedFilterbox .closeadvancedFilterBox a.determineBtn{background-color: #d62872; color: #ffffff;}

/*-----分類篩選屬性選單-----*/
.filterBotArea{width: 100%;margin: 0px;padding: 0;border: 0; }
.filterBotArea .filterMenu{width: 100%;height: 50px;padding: 10px 10px 0 10px;box-sizing: border-box;overflow-x: auto;overflow-y: hidden;white-space: nowrap;border-bottom: 1px solid #e1e1e1;}
.filterBotArea .filterMenu.worked{position:absolute;height:51px;border-bottom: 0px;}
.filterBotArea .filterMenu .filterWindow{height: 100%; padding: 0; margin: 0; position: relative;}
.filterBotArea .filterMenu ul{padding: 0; margin: 0; font-size: 0; position: absolute;}
.filterBotArea .filterMenu ul li{list-style: none;background-color: #f2f2f2;display: inline-block;margin: 0 12px 0 0;border-radius: 3px;position: relative;border-width: 1px 1px 0 1px;border-color: #f2f2f2;border-style: solid;line-height: 0px;}
.filterBotArea .filterMenu ul li.selected{background-color: #ffffff;border-radius: 3px 3px 0 0;border-color: #e1e1e1;height: 40px;}
/*20181225_有篩選紀錄時-->關閉浮層*/
.filterBotArea .filterMenu ul li.filtered{background-color: #ffffff; border: 1px solid #d62872; border-radius: 3px;}
.filterBotArea .filterMenu ul li.filtered a{color: #d62872;}
.filterBotArea .filterMenu ul li.filtered a span.triangleDown{border-color: #d62872  transparent transparent transparent;}
.filterBotArea .filterMenu ul li.filtered a span.triangleUp{border-color: transparent transparent #d62872 transparent;}
/*20181225_有篩選紀錄時-->打開浮層*/
.filterBotArea .filterMenu ul li.selected.filtered{border-color: #e1e1e1;}
.filterBotArea .filterMenu ul li a{font: 15px/30px Helvetica, sans-serif;color: #000000;display: inline-block;width: 100%;padding: 0 20px 0 10px;box-sizing: border-box;}
.filterBotArea .filterMenu ul li a p{display: inline-block; margin: 0; padding: 0; max-width: 35px; font: 15px/30px Helvetica, sans-serif;}
.filterBotArea .filterMenu ul li a span{width: 0;height: 0;border-style: solid;line-height: 0;position: absolute;top: 13px;right: 10px;}

/* 篩選_商品分類浮層 */
.filterBotArea .categoryBox{width: 100%;font-size: 0;background-color: #ffffff;display: none;margin: 50px auto 0;border: 1px solid #e1e1e1;box-sizing: border-box;}
.filterBotArea .categoryBox ul{width: 100%; margin: 0 auto; padding: 0; box-sizing: border-box; max-height: 50vh; overflow-x: hidden; overflow-y: auto;}
.filterBotArea .categoryBox ul li{width: 50%; display: inline-block; height: 48px; font: 15px/48px Helvetica, sans-serif; color: #000000; position: relative; box-sizing: border-box;}
.filterBotArea .categoryBox ul li:nth-child(2n){padding: 0 10px 0 0;}
.filterBotArea .categoryBox ul li:nth-child(2n+1){padding: 0 5px 0 10px;}
.filterBotArea .categoryBox ul li p{display: inline-block; margin: 0; padding: 0; white-space: nowrap; overflow: hidden; font: 15px/48px Helvetica, sans-serif; height: 48px; text-overflow: ellipsis;max-width: calc(100% - 54px)}
/**2019100200073585**/
.filterBotArea .categoryBox ul li p span.truNam {position:initial; font:15px/48px Helvetica, sans-serif; margin: 0px 5px 0px 0px; padding: 0px; max-width:100%; height:auto;}
.filterBotArea .categoryBox ul li span{font: 13px/48px Helvetica, sans-serif; color: #888888; max-width: 53px; position: absolute; display: inline-block; height: 48px;}
.filterBotArea .categoryBox button.backBtn{width: 100%; background-color: #d62872; color: #ffffff; font:17px/48px sans-serif; text-align: center; border: 0; display: inline-block; height: 48px;}

/* 篩選_品牌/適用對象/款式 浮層 */
.filterBotArea .sameFloatType{width: 100%;font-size: 0;background-color: #ffffff;display: none;margin: 50px auto 0;border-top: 1px solid #e1e1e1;box-sizing: border-box;}
.filterBotArea .sameFloatType ul{width: 100%; margin: 0; padding: 0; max-height: 50vh; overflow-y: auto; overflow-x: hidden;}
.filterBotArea .sameFloatType ul li{width: 50%; display: inline-block; height: 48px; font: 15px/48px Helvetica, sans-serif; color: #000000; position: relative; box-sizing: border-box; }
.filterBotArea .sameFloatType ul li:nth-child(2n){padding: 0 10px 0 0;}
.filterBotArea .sameFloatType ul li:nth-child(2n+1){padding: 0 5px 0 10px;}

/* 篩選_checkbox替換樣式 */
.filterBotArea .sameFloatType ul li input{position: relative; top: -17px; left: 0; display: none}
.filterBotArea .sameFloatType ul li p{display: inline-block; margin: 0; padding: 0 0 0 7px; font: 15px/48px Helvetica, sans-serif; height: 48px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 98%;}
.filterBotArea .sameFloatType ul li.selected p{color: #d62872;}
.filterBotArea .sameFloatType ul li .checkBox{display: inline-block; font-size: 0; vertical-align: top; width: 100%; height: 48px; position: relative;}
.filterBotArea .sameFloatType ul li .checkBox label{display: inline-block; padding: 0; margin: 0; width: 100%; height: 48px; white-space: nowrap; overflow: hidden;}
.filterBotArea .sameFloatType ul li .checkBox label span{display: inline-block; width: 2px; height: 8px; border-radius: 50%; background-color: #ffffff; position: absolute; left: 0; top: 20px; box-sizing: border-box;}
.filterBotArea .sameFloatType ul li.selected .checkBox label span{border: 0;}
.filterBotArea .sameFloatType ul li .checkBox label span:before{display: none;}
.filterBotArea .sameFloatType ul li.selected .checkBox label span:before{content:''; display: block; width: 2px; height: 8px; cursor: pointer; position: absolute; top: 0; left: 0; background-color: #d62872;  border-radius: 50%; box-sizing: border-box;}
.filterBotArea .sameFloatType ul li:nth-child(2n) .checkBox label{left: 2px;}

/*篩選_清除&確定按鈕*/
.filterBotArea .sameFloatType .action{width: 100%;}
.filterBotArea .sameFloatType .action button{width: 50%; height: 48px; border: 0; font: 17px/48px Helvetica, sans-serif; display: inline-block; vertical-align: top;}
.filterBotArea .sameFloatType .action .clearBtn{background-color: #ffffff;border-top: 1px solid #e1e1e1;color: #333;}
.filterBotArea .sameFloatType .action .determineBtn{background-color: #d62872; color: #ffffff; border-top: 1px solid #d62872;}
.filterBotArea .sameFloatType .action .clearBtn span{max-width: calc(100% - 80px);}
.filterBotArea .sameFloatType .action span{max-width: calc(100% - 50px); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: inline-block; vertical-align: bottom;}